» Ubuntu » Paketit » precise (12.04LTS) » libs » libatk1.0-0
lucid  ] [  lucid-updates  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: atk1.0  ]

Paketti: libatk1.0-0 (2.4.0-0ubuntu1)

Links for libatk1.0-0

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti atk1.0:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian GNOME Maintainers (Mail Archive)
  • Debian GNOME Maintainers (Mail Archive)
  • Emilio Pozuelo Monfort
  • Jordi Mallach
  • Josselin Mouette
  • Laurent Bigonville
  • Michael Biebl

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Samankaltaisia paketteja:

ATK accessibility toolkit

Muut pakettiin libatk1.0-0 liittyvät paketit

  • depends
  • recommends
  • suggests
  • dep: libatk1.0-data (= 2.4.0-0ubuntu1)
    Common files for the ATK accessibility toolkit
  • dep: libc6 (>= 2.2.5)
    Embedded GNU C Library: Shared libraries
    myös näennäispaketti, jonka toteuttaa libc6-udeb
  • dep: libglib2.0-0 (>= 2.16.0)
    GLib library of C routines

Imuroi libatk1.0-0

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
amd64 58.7 kt222.0 kt [tiedostoluettelo]